WALKMAN User Guide
Print
Top page > Settings > Common Settings > Setting the screensaver [Screensaver Settings]

## Setting the screensaver [Screensaver Settings]

Setting the screensaver to on/off
Setting the screensaver type
Setting the screensaver waiting time
When there is no operation for a while, the player starts the screensaver. You can set the screensaver either to simply blank the screen or to display the slide show of photos in the player. You can also set the waiting time for starting the screensaver.

### Setting the screensaver to on/off

1. From the Home menu, select [Settings] [Common Settings] [Screensaver] [On/Off] desired setting type.

Type | Description
[On] | Runs the screensaver when there is no operation for specific period of time. (Default setting)
[Off] | Does not run the screensaver.

### Setting the screensaver type

1. From the Home menu, select [Settings] [Common Settings] [Screensaver] [Type] desired setting type.

Type | Description
[Blank] | Blanks the screen. (Default setting)
[Slide Show] | Displays the slide show when the player is connected to the AC outlet. Set the slide show setting as follow. (*1)

(*1) The slide show is displayed only when the player is connected to an AC outlet and there are photos to be displayed for the slide show. If the player is working from the battery, the screensaver blanks the screen regardless of the setting. When fully charged, if no songs are playing back, the slide show will stop. If there are no photos to be displayed for the slide show, the screensaver dims the screen.

#### Setting the slide show setting

When you select [Slide Show], the [Slide Show] screen appears to set the slide show setting. Select the desired setting type.

Type | Description
[All Photos (VERT)] | Displays a slide show of all pictures in the player, in portrait orientation.
[All Photos (HORZ)] | Displays a slide show of all pictures in the player, in landscape orientation.
[Folder (VERT)] | Displays a slide show of pictures in the [SCREENSAVER] folder in the [PICTURE] folder, in portrait orientation. (Default setting)
[Folder (HORZ)] | Displays a slide show of pictures in the [SCREENSAVER] folder in the [PICTURE] folder, in landscape orientation.

### Setting the screensaver waiting time

1. From the Home menu, select [Settings] [Common Settings] [Screensaver] [Delay] desired setting type.

Type | Description
[15 Sec] | Displays the screensaver when there is no operation for 15 seconds.
[30 Sec] | Displays the screensaver when there is no operation for 30 seconds. (Default setting)
[1 Min] | Displays the screensaver when there is no operation for 1 minute.
[3 Min] | Displays the screensaver when there is no operation for 3 minutes.
[5 Min] | Displays the screensaver when there is no operation for 5 minutes.
[30 Min] | Displays the screensaver when there is no operation for 30 minutes.

Note

- The player does not display the screensaver during the following situations.

- Playing back a video.

- Playing back a video podcast.

- Playing back a song with [Display Lyrics] set to [On (No Screen Off)].

- Playing back a song with [Karaoke/Language Study] set to either [Maximum Karaoke Mode] or [Minimum Karaoke Mode].

- Displaying the [Voice Recording] screen. (The screen will dim regardless of the screensaver settings.)

- Searching for a receivable FM radio station and using the [Auto Preset] function of the FM radio.

- Connected to a computer. (The screen will dim instead of run the screensaver. After fully charged, the screen will be turned off after a while regardless of the screensaver settings.)

- Building or recovering the database.

- Analyzing songs for “SensMe™ Channels.” (The screen will dim instead of run the screensaver.)

- Sounding the alarm.

- Charging the battery with [Type] set to [Blank]. (The screen will dim instead of run the screensaver.)

Back to top